[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=GSPdf
StartupWMClass=GSPdf
Comment=PDF-PS viewer
Icon=/usr/local/libexec/GNUstep/GSPdf.app/Resources/GSPdf.tiff
Exec=/usr/local/bin/openapp GSPdf
MimeType=
